header= new Object();
header.version=8;
header.by="Christopher Ramsey";
header.title="OxCal Help";
header.updated=new Date(1265415788625);
header.issued=new Date(1265415809535);
header.issuedBy="Christopher Ramsey";
header.document=true;
header.training=false;
header.internet=true;
header.symlink="oxcalhelp";
header.comments= new Array();
header.comments[0]= new Object();
header.comments[0].title="Changes";
header.comments[0].comment="Updated%20for%20v4.1.4";
header.comments[0].by="Christopher Ramsey";
header.comments[0].on=new Date(1265415809535);
header.comments[1]= new Object();
header.comments[1].title="Reason";
header.comments[1].comment="Explain%20changes%20to%20agreement%20indices%20when%20outliers%20are%20applied";
header.comments[1].by="Christopher Ramsey";
header.comments[1].on=new Date(1265415769060);
header.loc="16/2/oxcalhelp";
